UM: 'ABŞ-nyň daşarky adalary'
VI: 'ABŞ-nyň Wirgin adalary'
AX: 'Aland adalary'
AL: Albaniýa
DZ: Alžir
AS: 'Amerikan Samoasy'
US: 'Amerikanyň Birleşen Ştatlary'
AD: Andorra
AI: Angilýa
AO: Angola
AQ: Antarktika
AG: 'Antigua we Barbuda'
AR: Argentina
AW: Aruba
AU: Awstraliýa
AT: Awstriýa
AZ: Azerbaýjan
BS: 'Bagama adalary'
BH: Bahreýn
BD: Bangladeş
BB: Barbados
BY: Belarus
BE: Belgiýa
BZ: Beliz
BJ: Benin
BM: Bermuda
AE: 'Birleşen Arap Emirlikleri'
GB: 'Birleşen Patyşalyk'
BG: Bolgariýa
BO: Boliwiýa
BA: 'Bosniýa we Gersegowina'
BW: Botswana
BR: Braziliýa
VG: 'Britan Wirgin adalary'
IO: 'Britaniýanyň Hindi okeanyndaky territoriýalary'
BN: Bruneý
BF: Burkina-Faso
BI: Burundi
BT: Butan
BV: 'Buwe adasy'
TD: Çad
CZ: Çehiýa
CL: Çili
DK: Daniýa
KP: 'Demirgazyk Koreýa'
MK: 'Demirgazyk Makedoniýa'
MP: 'Demirgazyk Mariana adalary'
DM: Dominika
DO: 'Dominikan Respublikasy'
ET: Efiopiýa
EC: Ekwador
GQ: 'Ekwatorial Gwineýa'
ER: Eritreýa
AM: Ermenistan
EE: Estoniýa
SZ: Eswatini
IR: Eýran
FO: 'Farer adalary'
FJ: Fiji
PH: Filippinler
FI: Finlýandiýa
FK: 'Folklend adalary'
FR: Fransiýa
TF: 'Fransuz günorta territoriýalary'
GF: 'Fransuz Gwianasy'
PF: 'Fransuz Polineziýasy'
GA: Gabon
HT: Gaiti
GM: Gambiýa
GH: Gana
GY: Gaýana
KZ: Gazagystan
DE: Germaniýa
GG: Gernsi
GI: Gibraltar
HN: Gonduras
HK: 'Gonkong AAS Hytaý'
GD: Grenada
GL: Grenlandiýa
GR: Gresiýa
GE: Gruziýa
GU: Guam
EH: 'Günbatar Sahara'
ZA: 'Günorta Afrika'
GS: 'Günorta Georgiýa we Günorta Sendwiç adasy'
KR: 'Günorta Koreýa'
SS: 'Günorta Sudan'
GP: Gwadelupa
GT: Gwatemala
GN: Gwineýa
GW: Gwineýa-Bisau
KG: Gyrgyzystan
HM: 'Herd we Makdonald adalary'
IN: Hindistan
HR: Horwatiýa
CN: Hytaý
ID: Indoneziýa
JO: Iordaniýa
IE: Irlandiýa
IS: Islandiýa
ES: Ispaniýa
IT: Italiýa
JE: Jersi
DJ: Jibuti
CV: Kabo-Werde
KH: Kamboja
CM: Kamerun
CA: Kanada
BQ: 'Karib Niderlandlary'
QA: Katar
KY: 'Kaýman adalary'
KE: Keniýa
SH: 'Keramatly Ýelena adasy'
CY: Kipr
KI: Kiribati
CC: 'Kokos (Kiling) adalary'
CO: Kolumbiýa
KM: 'Komor adalary'
CG: 'Kongo - Brazzawil'
CD: 'Kongo - Kinşasa'
CR: Kosta-Rika
CI: Kot-d’Iwuar
CU: Kuba
CK: 'Kuk adalary'
KW: Kuweýt
CW: Kýurasao
LA: Laos
LV: Latwiýa
LS: Lesoto
LR: Liberiýa
LI: Lihtenşteýn
LT: Litwa
LB: Liwan
LY: Liwiýa
LU: Lýuksemburg
MG: Madagaskar
MO: 'Makau AAS Hytaý'
MW: Malawi
MY: Malaýziýa
MV: Maldiwler
ML: Mali
MT: Malta
MA: Marokko
MH: 'Marşall adalary'
MQ: Martinika
MU: Mawrikiý
MR: Mawritaniýa
YT: Maýotta
MX: Meksika
IM: 'Men adasy'
CF: 'Merkezi Afrika Respublikasy'
FM: Mikroneziýa
MD: Moldowa
MC: Monako
MN: Mongoliýa
MS: Monserrat
ME: Montenegro
MZ: Mozambik
EG: Müsür
MM: 'Mýanma (Burma)'
NA: Namibiýa
NR: Nauru
NP: Nepal
NL: Niderlandlar
NE: Niger
NG: Nigeriýa
NI: Nikaragua
NU: Niue
NF: 'Norfolk adasy'
'NO': Norwegiýa
OM: Oman
AF: Owganystan
UZ: Özbegistan
PK: Pakistan
PW: Palau
PS: 'Palestina territoriýasy'
PA: Panama
PG: 'Papua - Täze Gwineýa'
PY: Paragwaý
PE: Peru
PN: 'Pitkern adalary'
PL: Polşa
PT: Portugaliýa
PR: Puerto-Riko
RE: Reýunýon
CX: 'Roždestwo adasy'
RW: Ruanda
RO: Rumyniýa
RU: Russiýa
SV: Salwador
WS: Samoa
SM: San-Marino
ST: 'San-Tome we Prinsipi'
SA: 'Saud Arabystany'
BL: Sen-Bartelemi
MF: Sen-Marten
PM: 'Sen-Pýer we Mikelon'
SN: Senegal
KN: 'Sent-Kits we Newis'
LC: Sent-Lýusiýa
VC: 'Sent-Winsent we Grenadinler'
RS: Serbiýa
SC: 'Seýşel adalary'
SG: Singapur
SX: Sint-Marten
SY: Siriýa
SK: Slowakiýa
SI: Sloweniýa
SB: 'Solomon adalary'
SO: Somali
SD: Sudan
SR: Surinam
SL: Sýerra-Leone
SJ: 'Şpisbergen we Ýan-Maýen'
LK: Şri-Lanka
SE: Şwesiýa
CH: Şweýsariýa
TZ: Tanzaniýa
TH: Taýland
TW: Taýwan
TC: 'Terks we Kaýkos adalary'
TJ: Täjigistan
NC: 'Täze Kaledoniýa'
NZ: 'Täze Zelandiýa'
TL: Timor-Leste
TG: Togo
TK: Tokelau
TO: Tonga
TT: 'Trinidad we Tobago'
TN: Tunis
TV: Tuwalu
TR: Türkiýe
TM: Türkmenistan
UG: Uganda
UA: Ukraina
WF: 'Uollis we Futuna'
UY: Urugwaý
VU: Wanuatu
VA: Watikan
VE: Wenesuela
HU: Wengriýa
VN: Wýetnam
IQ: Yrak
IL: Ysraýyl
JM: Ýamaýka
JP: Ýaponiýa
YE: Ýemen
ZM: Zambiýa
ZW: Zimbabwe
